header {
	padding-top: 5px;
	padding-bottom: 5px;
		}
body {
	background-color: #FCEBB6;
	color: #221811;
	font-family: Tahoma, Arial, sans-serif;
	background-image: url("fadedroad50.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
		}
h1 {
	background-color: #D2B48C;
	color: #8C3826;
	font-size: 3em;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
		}
h2 {
	color: #8C3826;
		}
h3 {
	color: #8C3826;
	}
h4 {
	background-color: #D2B48C;
	font-size: 1.2em;
	padding-left: 0.5em;
	padding-bottom: 0.25em;
		}
dt {
	color: #8C3826;
	font-weight: bold;
		}
main {
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 2em;
		}
nav {
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	padding-top: 5px;
	padding-bottom: 5px;
		}
nav a {
	text-decoration: none;
		}
footer {
	background-color: #D2B48C;
	text-align: center;
	font-size: .60em;
	font-style: italic;
	border-top: 2px solid #8C3826;
		}
.details {
	padding-left: 20%;
	padding-right: 20%;
		}
img {
	padding-left: 10px;
	padding-right: 10px;
		}
#homehero {
	height: 300px;
	background-image: url("hero.jpg");
	background-size: cover;
		}
#wrapper {
	width: 80%;
	background-color: #FEFAEB;
	margin-right: auto;
	margin-left: auto;
	min-width: 900px;
	max-width: 1280px;
	box-shadow: 5px 5px 10px #333333;
		}
		